Bug 124156 - xosview should BuildRequires: xorg-x11-devel
Summary: xosview should BuildRequires: xorg-x11-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: xosview   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-24 15:41 UTC by Maxim Dziumanenko
Modified: 2007-04-18 17:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-19 08:53:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-05-24 15:41:36 UTC
Description of problem:
 X11/Xlib.h needed to build xosview

Version-Release number of selected component (if applicable):
xosview-1.8.0-21

How reproducible:
Always

Steps to Reproduce:
1.rpm -e xorg-x11-devel
2.rpmbuild --rebuild xosview-1.8.0-21.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:

Comment 1 Ngo Than 2004-07-19 08:51:38 UTC
it's fixed in 1.8.2, which will show up in rawhide soon. Thanks for
your report.


Note You need to log in before you can comment on or make changes to this bug.